@charset "utf-8";

/* index */

.button-more-title {
	padding-left:16px;
	padding-right:16px;
	padding-top:10px;
	padding-bottom:11px;
	background-color:#036225;
	-webkit-border-top-left-radius: 6px;
	-moz-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
    	border-top-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-top-right-radius: 6px;

	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
    
        border-bottom-color: #FFF !important;
    border-bottom-width: 1px !important;
    border-bottom-style: solid;

    height: 35px;
    padding: 12px 16px 7px;
	
}
.button-more {
	padding-left:16px;
	padding-right:16px;
	padding-top:13px;
	padding-bottom:13px;
	background-color:#036225;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
    border-bottom-color: #FFF;
    border-bottom-width: 1px;
    height: 35px;
            border-bottom-color: #FFF !important;
    border-bottom-width: 1px !important;
    border-bottom-style: solid;

}
.button-more-bottom {	
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
    	border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
            border-bottom-color: #FFF !important;
    border-bottom-width: 0px !important;
    border-bottom-style: solid;
	
}

.button-more-long {
	/*padding-left:16px;*/
	/*padding-right:16px;*/
	/*padding-top:9px;*/
	/*padding-bottom:10px;*/
	/*width:248px;*/
    padding: 14px 16px 5px;
}
.button-more-short {
	font-size:12px;
	width:138px;
}
a.button-more-format {
	text-decoration:none;
}
a.button-more-format:hover div{
	background-color: #00491a;
}
.move-to-bottom {
	position:absolute;
	bottom:0px;	
}
.btn-right-arrow {
	background-image:url(../img/button-arrow.png);
	background-repeat:no-repeat;
	width:11px;
	height:10px;
	display:inline-block;
	margin-left:0px;
	position:absolute;
	right:10px;
	margin-top:2px;
}
.btn-right-arrow-green-rel {
    background-image: url("../img/button-arrow-green.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 10px;
    margin-left: 15px;
    margin-top: 2px;
    position: relative;
    right: 10px;
    width: 11px;
}
.btn-right-arrow-green {
    background-image: url("../img/button-arrow-green.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 10px;
    margin-left: 5px;
    margin-top: 5px;
    position: absolute;
    width: 11px;
}
.btn-right-arrow2 {
	background-image:url(../img/button-arrow.png);
	background-repeat:no-repeat;
	width:11px;
	height:10px;
	display:inline-block;
	margin-left:10px;
	position:relative;
	left:20px;
	margin-top:2px;
}

.btn-right-arrow-long {
	background-image:url(../img/button-arrow.png);
	background-repeat:no-repeat;
	width:11px;
	height:10px;
	display:inline-block;
	margin-left:0px;
	position:absolute;
	right:26px;
	margin-top:2px;
}
.btn-right-arrow-long-green {
	background-image:url(../img/button-arrow.png);
	background-repeat:no-repeat;
	width:11px;
	height:10px;
	display:inline-block;
	margin-left:0px;
	position:absolute;
	right:26px;
	margin-top:2px;
}
.btn-right-arrow-aktualnosci-green {
    background-image: url("../img/button-arrow-green.png");
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 10px;
    left: 5px;
    margin-left: 0;
    margin-top: 2px;
    position: relative;
    top: 4px;
    width: 11px;
}

